## Bsoft program

# bcrystal

### Usage: bcrystal [options] in.pdb out.pdb

Calculates coordinates for multiple unit cells.

### Actions:

-translate 0,-50,22 | Translate (angstrom)
-cells 2,5,3 | Number of unit cells in each lattice direction

### Parameters:

-verbose 7 | Verbose output
-rename D | Rename molecules from the given letter.
-symmetry 1 | Space group
-unitcell | 50,50,50,90,90,90 Unit cell parameters (angstrom & degrees)

### Input:

-parameters parm.star | Atomic properties parameter file (default atom_prop.star)

Bsoft version 2.0.3-20180917 (64 bit)